body{
    font-family: Open Sans;
}
.telaLogin{
    height: 100vh;
    width: 100%;
    background-color: #42AA9A;
    background-size: 100% 100%;
}

.bgForm{
    background-color: #399385;
    border-radius: 3px;
}


.pdtop {
    padding-top: 10px;
}

.pdbot{
    padding-bottom: 50px;
}

.pdLeft{
  padding-left: 15px;
}
.pdRight{
  padding-right: 10px;
}
.btn-default{
    border: 0 none;
    color: white;
}

.btLogin{
    background-color: #46B9A8;
}

.btHome{
background-color: #81CFC6;
}

.btAlterarCadastrar{
    background-color: #007FFF;
}
.btExcliuir{
  background-color: #FF4000;
}


.painel-form{
  background-color: #47A396;
  
}

.left{
    float: left;
}

.btn-default:hover{
    background-color: #9FE3D8;
    border: 0 none;
}
.bgMain{
    height:  100%;
    width: 100%;
    background-color: #42AA9A;
    background-size: 100% 100%;
}
.mgright {
    margin-right: 50px;
}

.mgleft {
    margin-left: 40px;
}

.buttonMinHeight{
    min-height: 70px;
}
@import url(http://fonts.googleapis.com/css?family=Roboto:400,500,700,300,100);

body {
  background-color: #3e94ec;
  font-family: "Roboto", helvetica, arial, sans-serif;
  font-size: 16px;
  font-weight: 400;
  text-rendering: optimizeLegibility;
}

div.table-title {
   display: block;
  margin: auto;
  max-width: 600px;
  padding:5px;
  width: 100%;
}

.table-title h3 {
   color: #fafafa;
   font-size: 30px;
   font-weight: 400;
   font-style:normal;
   font-family: "Roboto", helvetica, arial, sans-serif;
   text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.1);
   text-transform:uppercase;
}

th{
  background-color: #D2EEEB;
}
td{
    background-color: ;
}

.input{
  height: 46px;
  font-size: 18px;
  background-color: #D2EEEB;
  
}